form {
  margin-block-end: 1.5rem;
}
form legend {
  margin-block-end: 0.75rem;
  padding: 0;
  font-size: 1.5em;
  font-weight: var(--font-weight-semi-bold);
  line-height: 1.25;
}
form label,
form label.label {
  display: inline !important;
  font-weight: var(--font-weight-semi-bold);
}
form fieldset {
  margin: 0 0 1rem 0;
  border: none;
  padding: 0;
}
form fieldset.multiple .fields {
  margin: 0;
  background-color: rgba(var(--color-light-grey), 0.125);
  padding: 1.25rem;
}
form fieldset.multiple:nth-child(odd) .fields {
  background-color: rgba(var(--color-light-grey), 0.25);
}
div.multiple-add,
div.multiple-remove,
div.multiple-instructions {
  margin: 0.5rem 0 1.5rem 0;
}
form .field {
  margin-block-end: 1rem;
}
form .field-hidden-container .field {
  margin-block-end: 0;
}
/* Override an exception. */
.block--plugin-id--system-breadcrumb-block ol li:last-child {
  font-weight: var(--font-weight-normal);
  color: rgb(var(--color-black));
}
.breadcrumbs strong {
  font-weight: var(--font-weight-semi-bold);
  color: rgb(var(--color-blue));
}
.introduction {
  margin-block-end: 1rem;
}
.radio,
.checkbox,
.boolean {
  margin-block-end: 0.5rem;
}
.radio label,
.checkbox label,
.boolean label {
  font-weight: inherit;
}
.radio input,
.checkbox input,
.boolean input,
.field-submit input {
  display: inline !important;
  margin-inline-end: 0.5em;
  width: auto !important;
}
.radio div.select {
  display: inline-block;
}
.field-date-container label,
.field-email-container label,
.field-select-container label,
.field-text-container label,
.field-textarea-container label {
  display: block !important;
}
div.label {
  margin-block-end: 0.25rem;
  font-weight: var(--font-weight-semi-bold);
}
form .field select {
  width: auto !important;
}
form .field select + select {
  margin-inline-start: 0.5em;
}
form .field select:disabled {
  opacity: 0.5;
}
.field-date-container div.select {
  display: inline-block;
}
.notice,
div.notice { /* override Drupal */
  background-color: transparent !important;
  background-image: none !important;
  font-weight: var(--font-weight-semi-bold);
  color: #325e1c;
}
.warning,
div.warning { /* override Drupal */
  background-color: transparent !important;
  background-image: none !important;
  font-weight: var(--font-weight-semi-bold);
  color: #840;
}
.error,
div.error, /* override Drupal */
.require,
.important {
  background-color: transparent !important;
  background-image: none !important;
  font-weight: var(--font-weight-semi-bold);
  color: #ac2b37;
}
.notice strong,
.warning strong,
.error strong,
.require strong,
.important strong {
  font-weight: var(--font-weight-bold);
}
strong.very-important {
  text-transform: uppercase;
}
.note,
.radio .suffix.description {
  font-size: 0.875em;
}
.note .warning,
.note .error,
.radio .suffix.description .warning,
.radio .suffix.description .error {
  font-size: 1rem;
}
.label-note {
  margin-block-end: 0.75em;
}
.form-note {
  margin-block: 1.5em;
}
.field-submit {
  margin-block: 1em;
}
nav.block-application-menu ul {
  margin-inline: 0;
  padding: 0;
  list-style-type: none;
  text-align: end;
  font-size: 0.875em;
  line-height: 2;
}
nav.block-application-menu li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
  white-space: nowrap;
}
nav.block-application-menu li:not(:last-child):after {
  content: '|';
  margin-inline: 0.5em 0.25em;
}
.pager {
  clear: both;
  margin: 1em 0;
  background-color: rgba(var(--color-light-grey), 0.25);
  padding: 0.25rem 0.5rem 0.375rem 0.5rem;
  text-align: end;
  font-size: 0.75em;
}
.pager ol {
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.pager li {
  display: inline;
  margin: 0 0.25rem;
  padding: 0;
  list-style-type: none;
}
.pager .all-pages {
  float: left;
  float: inline-start;
}
.review-fieldset {
  margin-block: 1rem;
}
.review {
  margin-block-end: 0.5rem;
}
.review .label,
.review .value {
  display: inline;
}
.review .label { /* some of this is overriding bootstrap.css */
  margin-inline-end: 0.5em;
  border-radius: 0;
  padding: 0;
  text-align: start;
  font-size: 1em;
  font-weight: var(--font-weight-semi-bold);
  line-height: inherit;
  white-space: auto;
}
.review.field-checkbox .label {
  display: block;
  font-size: 1.125em;
}
.review.field-checkbox .additional-field-introduction {
  font-weight: var(--font-weight-semi-bold);
}
.review .additional-field-description {
  margin-block-start: 0.75em;
}
.review .additional > *:last-child {
  margin-block-end: 0;
}
.review-fieldset + form {
  margin-block-start: 1.5em;
}
table ul.administration-management-links,
table ul.administration-management-links li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
table ul.administration-management-links li:not(:first-child)::before {
  content: '|';
  margin-inline: 0.5em;
}
table ol,
table ul,
table ol li,
table ul li {
  margin: 0;
  padding: 0;
  list-style-position: inside;
}